body{
			font-family: 'Lato', 'Arial', sans-serif;
			font-size: 20px;
}

		.other-page {
			background-color: #607d8b;
			padding-left: 0;
			max-width: 80%;
			margin: 1% auto;
			overflow-x: hidden;
			color: #fff;
			font-family: 'Lato', 'Arial', sans-serif;
			font-size: 20px;
		}

			.other-page .login-box .logo a {
				font-size: 36px;
				display: block;
				width: 100%;
				text-align: center;
				color: #fff;
			}

			.other-page h4, .other-page small {
				text-align: center;
				color: #fff;
			}

		.main-logo {
			width: 100%;
		}

		.img-logo.bg.bg-deep-purple.app-logo.circle {
			border-radius: 50%;
			padding: 15px;
			background-color: #ffffff !important;
			width: 100px;
		}

		.imgWidth {
			width: 100%;
		}

		.navbar-nav > li > a {
			margin-top: 5px;
		}

		.content-format, .card small {
			text-align: justify;
			color: #555555;
		}

		.card .body {
			font-size: 20px;
			color: #555;
			padding: 20px;
			font-weight: 300;
		}

		.card .header h2 {
			font-size: 30px;
		}
		